
.scrollImgList1{width:225px; height:auto; margin:8px auto 0; overflow:hidden;background:#eaeaea;padding-top:5px;}
.scrollImgList1{zoom:1;overflow:hidden;}
.scrollImgList1 .leftBtn{float:left;height:28px;cursor:pointer;}
.scrollImgList1 .rightBtn{float:right;height:28px;cursor:pointer;}
.scrollImgList1 .Cont{float:left;width:218px;overflow:hidden;padding:0px 0 0;display:inline;margin:0;}
.scrollImgList1 .scrCont{width:32766px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
.scrollImgList1 .box{width:198px;float:left;text-align:center;margin:0 10px;}

.scrollImgList1 .box img{display:block;margin:0 auto 1px;border:1px solid #c3c3c3;padding:2px;}
.scrollImgList1 .box a:hover img{border:1px solid #c00;}
.scrollImgList1 .box p{line-height:22px;color:#333;text-align:center;}




